#full-screen-background-image {z-index: -999;min-height: 100%;min-width: 940px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}
#main-text {background-color: #ffffff !important; opacity: 0.96;}
/*.container { padding: 20px 20px 0px 20px; }*/
/*#header .container { padding: 0px 20px;}*/
#footer-logo { padding-left: 20px; height: 40px; }
.event-listed .col + .col { width: 803px; }

.event-listed .events-link {
    overflow: hidden;
    display: block;
    margin-left: -15px;
    padding: 20px;
    border-bottom: 1px solid #d3d3d3;
    margin-right: -15px;
}

.event .nav-social-links { position: static; float: right }
.nav-social-links > li, .nav-social-links > li + li { float: left }

@media (max-width: 1200px) {
    .event-listed .col + .col { width: 623px; }
    #header .logo-container { padding-right: 10px; }
}

@media (max-width: 992px) {
    .event-listed .col + .col { width: 473px; }
    .event .nav-social-links { position: absolute }
}

@media (max-width: 865px) {
    .event-listed .col + .col { width: 373px; }
}

@media (max-width: 767px) {
    /*.container { padding: 0px 10px; }*/
    #header .container { padding: 0px 10px;}
    .event-listed .col + .col { width: 63%; }
}

@media (max-width: 450px) {
    /*.container { padding: 0px 0px; }*/
    #header .container { padding: 0px 0px;}
    .event-listed .col + .col { width: 100%; }
    .event .nav-social-links { position: static; float: right }
    .event .nav-social-links > li { float: left; margin: 10px 6px 0 0; }
}

@media (max-width: 767px) {
    .event-listed .events-link {
        overflow: hidden;
        display: block;
        margin-left: -10px;
        padding: 10px;
        border-bottom: 1px solid #d3d3d3;
        margin-right: -10px;
    }
}

@media (max-width: 602px) {
    .event-listed .events-link {
        overflow: hidden;
        display: block;
        margin-left: -10px;
        padding: 10px;
        border-bottom: 1px solid #d3d3d3;
        margin-right: -10px;
    }
}

@media (max-width: 602px) {
    .event-clickable { overflow: visible; }
}

.event-listed .col:first-child { width: 250px; margin-right: 32px; }

@media (max-width: 767px) {
    .event-listed .col:first-child {
        width: 28%;
        margin-right: 2%;
    }
}

/*#header .nav {margin: 0; padding: 26px 0; }*/
#theme-banner { display: block; margin-left: auto; margin-right: auto; max-width: 100%; min-width: 100%}
/*.navbar {min-height: 0px; margin: 0;}*/
#grey-footer {background-color: #dddddd; padding:10px; opacity: 0.96;}
#grey-copyright { font-size: 10px; color: #848484; }
#grey-footer .sitemap ul { margin: 0; list-style: none;}
#grey-footer .sitemap li { float: left; }
#grey-footer .sitemap li a {
    padding: 8px 20px;
    font-size: 13px;
    font-weight: bold;
    color: #848484;
    text-decoration: none;
    border-right: 1px solid #848484;
}
#grey-footer .sitemap li a:hover { text-decoration: underline; }

@media (max-width: 767px) {
    #grey-footer .sitemap ul {
        overflow: hidden;
        margin: 0;
        padding-left: 0;
        list-style: none;
    }

    #grey-footer .sitemap ul li:first-child a { padding-left: 0; }
}

@media (max-width: 450px) {
    #grey-footer { padding: 30px; }
    #grey-footer .sitemap { margin-top: 12px; }
    #grey-footer .sitemap li { float: none; }
    #grey-footer .sitemap li a {
        display: block;
        width: 100%;
        padding: 7px 0;
        border: none;
    }
}

.nav-social-links > li > a {
    display: block;
    width: 32px;
    height: 32px;
    padding: 0;
    border: none;
    background: none;
}

.nav-social-links > li {
    display: block;
    width: 32px;
    height: 32px;
    padding: 0;
    border: none;
    background: none;
}

 /*Widget Formats*/
.gwt-PopupPanelGlass{z-index:1000;background:#000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.gwt-PopupPanel{background:#FFF;border-radius:5px 5px 5px 5px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);z-index:1001;padding:15px;}
.gwt-DateBox input{width:8em;}
.dateBoxPopup{z-index:11001;background-color:white;border:1px solid #CCCCCC;border-radius:3px 3px 3px 3px;}

tr.table-head td {
    font-weight: bold;
    padding-top: 9px;
    vertical-align: middle;
    border-top: none !important;
}

.table > thead:first-child > tr > th {
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    border-bottom:  1px solid #ddd;
}

.table > tbody > tr:last-child > td { border-bottom:  none; }

.ticket-selector .form-actions { margin-bottom: 0; }
.form-horizontal .form-actions { padding-left: 160px; }
.form-actions {
    padding: 17px 20px 18px;
    margin-top: 18px;
    margin-bottom: 18px;

}

.form-horizontal .control-label {
    float: left;
    width: 150px;
    padding-top: 4px;
    padding-right: 10px;
    text-align: right;
}
.form-horizontal .controls { margin-left: 160px; }

.form-horizontal .controls .booking-code-label {
    font-size: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
    display: inline-block;
}
.form-horizontal .controls label {
    font-size: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
    font-weight: 500;
    display: inline-block;
}
@media (max-width: 450px) {
    .form-horizontal .control-label {
        margin-left: 10px;
        padding-top: 4px;
        padding-right: 10px;
        font-size: 13px;
        text-align: left;
        float:none;
    }
}

@media (max-width: 450px) {
    .form-horizontal .controls { margin-left: 10px; }
    .form-horizontal .form-actions { padding-left: 10px; }

    .form-horizontal .control-label {
        margin-left: 10px;
        padding-top: 4px;
        padding-right: 10px;
        font-size: 13px;
        text-align: left;
        float:left;
    }
}

.tap-over { margin-right: 10px; }
body:not(.blue-styled) .btn { border-color: #333333; background: #333333; }
/*.navbar .btn { border-color: #3395d2; background: #40b6fe; }*/
.btn-warning { padding: 4px 10px 4px; color: #fff; background-color: #f0ad4e; border-color: #eea236; }
.btn-negative { color: #fff; }
body:not(.blue-styled) .btn:hover,
body:not(.blue-styled) .btn-primary:hover,
body:not(.blue-styled) .btn-borderless:hover
{ color: #fff; background-color: #555555; border-color: #555555; }

.event-listed .btn-borderless:hover { color: #fff; background-color: #555555; border-color: #555555; }
.event-listed .btn-borderless { border-color: #333333; background: #333333; }
.btn-warning:hover { border-color: #f89406; background: #f89406; }
.alert-danger, .alert-error { background-color: #f2dede; border-color: #eed3d7; }
.alert-danger, .alert-error, .alert-danger .alert-heading, .alert-error .alert-heading { color: #b94a48; }

input, textarea, select, .uneditable-input {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

select.form-control, select  {
    padding: 0px 4px 4px 4px;
    height: 28px;
    line-height: 28px;
    -webkit-appearance: menulist;
}

h6 { text-transform: uppercase; }
.span1 { width: 70px; }
.event-footer { margin: 0; }
.form-group { margin-bottom: 18px; }
.tap-down { margin-bottom: 10px; }

h3 {
    line-height: 27px;
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    text-rendering: optimizelegibility;
}
h4 { font-size: 14px; margin-top: 0px;}
.control-group.error input, .control-group.error select, .control-group.error textarea { color: #b94a48; border-color: #b94a48; }
.control-group.error>label, .control-group.error .help-block, .control-group.error .help-inline { color: #b94a48; }
.responsive-ticket-type-label-row { display: none; }

@media (max-width: 650px) {
    .booking-item-table > table > tbody > tr > td:first-child {
        display: none;
    }
    .responsive-ticket-type-label-row {
        display: table-row;
    }

    .responsive-ticket-type-top-border {
        border-top: 2px solid #ddd !important;
    }

    .btn-warning {
        float: none!important;
    }
}

.lead {
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 300;
}
.please-review-div { padding: 10px; }
.alert p { font-size: 26px; }
.alert, .alert-heading { background-color: #fcf8e3; border: 1px solid #fbeed5; }
.alert-info, .alert-info .alert-heading { color: #3a87ad; }
.alert-info { background-color: #d9edf7; border-color: #bce8f1; }
.alert-success, .alert-success .alert-heading { color: #468847; }
.alert-success { background-color: #dff0d8; border-color: #d6e9c6; }

.gwt-DatePicker{margin:0 auto;}
.gwt-DatePicker td,.datePickerMonthSelector td:focus{/* outline:none; */}
.datePickerDays{width:100%;background:white;margin:0;}
.datePickerDay,.datePickerWeekdayLabel,.datePickerWeekendLabel{font-size:100%;text-align:center;padding:4px;outline:none;font-weight:bold;color:#333;border:1px solid #EDEDED;}
.datePickerWeekdayLabel,.datePickerWeekendLabel{background:#fff;cursor:default;color:#666;font-weight:normal;}
.datePickerDayIsWeekend{background:#f7f7f7;}
.datePickerDay{padding:4px 7px;cursor:hand;cursor:pointer;background-color:lightgreen}
.datePickerDayIsFiller{color:#999;font-weight:normal;}
.datePickerDayIsDisabled{background-color:#d3d3d3;}
.datePickerDayIsHighlighted{background:#F0E68C;}
.datePickerDayIsValueAndHighlighted{background:#0064CD;color:#333333;}
.datePickerDayIsValue{background:lightgreen;}
.datePickerMonthSelector{width:100%;}
.datePickerMonthSelector td{border:none;}
td.datePickerMonth{text-align:center;vertical-align:middle;white-space:nowrap;font-size:100%;font-weight:bold;color:#333;}
.datePickerPreviousButton,.datePickerNextButton{font-size:120%;line-height:1em;color:#3a6aad;cursor:hand;cursor:pointer;font-weight:bold;padding:0px 4px;outline:none;}

.no-tickets-available{background:red;}
h3 small { font-size: 14px; color: #333333; }
.label-info { background-color: #333333; }
.groupTable { width: 100%; }
.groupTable > tbody > tr > td { padding: 5px; }
#bottom-footer { padding: 10px; }
@media (max-width: 450px) { #bottom-footer { padding: 30px; } }

a,
a:active,
a:hover {
    color: #0000EE;
}

a:visited {
    color: #551A8B;
}

body,
.control-label,
.named-ticket .subheading,
.emphasis,
.tab-content-selection h2,
.lead,
/*a,*/
/*a:active,*/
/*a:hover,*/
/*a:visited,*/
h3,
h6,
#nav-categories .nav li a,
.tab-content-selection h1,
.event-footer p.event-organiser,
.table > thead:first-child > tr > th,
.event-listed .event-name,
.event-listed .event-data,
.btn-transparent,
.btn-transparent:active,
.btn-transparent:hover,
.btn-transparent:visited,
.show-more span,
.checkbox,
.select-container select,
.form-group-horizontal-cvn .form-row + .form-row,
.panel-title a:before,
.booking-code p,
.table,
.event p,
.event-listed p,
.event-listed .event-location a,
select.form-control,
select,
.control1 label span,
.filter-select .control-label span,
.filter-select select,
.pagination > li > a,
.pagination > li > a:visited,
.event-footer p,
p,
ul,
ol {color: #333333; }

@media (max-width: 767px) {
    #filter-selects input::-webkit-input-placeholder,
    #filter-selects input::-moz-placeholder {
        color: #333333 !important;
    }
}

@media (max-width: 602px) {
    .nav-ordered-steps > li { color: #333333; }
}

@media (max-width: 450px) {
    .event-listed .event-price span { color: #333333; }
    .event-listed .on-sale-date { color: #333333; }
}

@media (max-width: 602px) {
    .named-ticket .form-group:last-child { margin-bottom: 9px; }
}
